Subject: Re: Roster current week
From: Shakeel Ahmad Hajam <[email-masked]>
To: ashish <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 6 May 2019 01:19:17 -0700 (MST)

From: "ashish" <[email-masked]> 
To: "Kaeiara Blythe Delfino" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "ingosingh2013" <[email-masked]>, "anush saxena" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Sarthak Joshi" <[email-masked]>, "phaedrusrf" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Zarif Khan" <[email-masked]>, "bharat sharma" <[email-masked]>, "Lakshay Bhayana" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 6, 2019 12:44:41 PM 
Subject: Roster current week 

Hi Ashish , 

As per the employment contract, I am required to work 8 hours a day. I understand there is an increase in the demand for our service. Apart from my duty as a Multiple Process Agent, I am also imposed to work overtime. 

I would be grateful if you can eliminate my overtime work so that I can fully concentrate on my officially assigned area. 

Regards, 
Shakeel Ahmad Hajam